Зависимость libxfce4panel-gtk3-devel

libxfce4panel-gtk3-devel-4.14.4-alt1
О пакете: Development files to build Xfce panel plugins (GTK+3)
  • Назад
  • 1
  • Следующая
Наверх